.packages	{ white-space: nowrap }

.packages ul li {
	margin: 0;
	padding: 0;
	line-height: 11pt;
}

LI { font-family: Arial, Helvetica; color: #000000; font-size: 9pt; font-weight: normal; }

.linkx {color: #0000FF; font-family: Arial, Helvetica;font-size: 12pt;text-decoration: none; background-color:CCFFCC; font-weight: bold;}

.linkx:hover {color: #FF6600;font-family: Arial, Helvetica;font-size: 12pt;text-decoration: underline;}

.features	{ font-family: Arial, Helvetica; font-size: 10pt }

.redtext	{ color: #FF0000; font-family: Arial, Helvetica; font-size: 10pt }

.blacklink {color: #000000; font-family: Arial, Helvetica; font-size: 13pt; text-decoration: none}

.blacklink:hover {color: #0000FF;font-family: Arial, Helvetica; font-size: 13pt; text-decoration: underline; text-transform: uppercase}

.redlink {color: #FF0000; font-family: Arial, Helvetica; font-size: 12pt; text-decoration: none}

.redlink:hover {color: #0000FF;font-family: Arial, Helvetica; font-size: 12pt; text-decoration: underline; text-transform: uppercase}

.hilitefeatures {color: #006666; font-family: Arial, Helvetica;font-size: 12pt; font-weight: bold;}

#compareFeatures td,
#compareFeatures th {
	font-family: verdana;
	font-size: 12px;
}

#compareFeatures th {
	text-align: left;
	font-weight: bold;
	background-color: #99CCFF;
	padding: 10px;
	font-size: 13px;
}

#compareFeatures td {
	text-align: center;
	padding: 5px;
}

#compareFeatures td.feature {
	text-align: left;
	font-weight: bold;
}

#compareFeatures td.planName {
	font-weight: bold;
	background-color: c7e2fd;
}

#compareFeatures tr.plans td.feature {
	background-color: c7e2fd;
}

#compareFeatures tr.one td {
	background-color: #eff1f4;
}

#compareFeatures tr.two td {
	background-color: #e7f3fe;
}

#compareFeatures tr.three td {
	background-color: #ffff00;
}

.button-order-feat 	{
		background-image: url("images/order-button-features.gif");
		background-color:#0257FF;
		font-family: verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		cursor:pointer;
		width: 58px;
		padding-top: 2px;
		padding-bottom: 3px;
		border: #0000FF 1px solid;
		}

.buttonon-order-feat {
		background-image: url("images/order-buttonon-features.gif");
		background-color: #13B608;
		font-family: verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		cursor:pointer;
		width: 58px;
		padding-top: 2px;
		padding-bottom: 3px;
		border: #08860D 1px solid;
		}
		
		.rollover-feat {
		  background-image: url("images/rollover_features.gif");
		  background-color:#499D03;
		  }


.rollover-feat-text { color: #FFFFFF; font-family: arial, verdana; font-size: 12px; text-decoration: none; font-weight: normal;}

.rollover-space { padding-left: 2px; padding-right: 3px; text-align: left; }

#feat-humans     {
       width: 783px;
       text-align: left;
       background-image: url("images/features-humans.jpg");
       border: #666666 1px solid;
       }

.feat-width    { width: 785px; }